{
	"sEmptyTable":   "Nenhum registro encontrado",
	"sInfo":         "Mostrando de _START_ até _END_ de _TOTAL_ registos",
	"sInfoEmpty":    "Mostrando de 0 até 0 de 0 registos",
	"sInfoFiltered": "(Filtrado de _MAX_ registos no total)",
	"sInfoPostFix":  "",
	"sInfoThousands": ".",
	"sLengthMenu":   "Mostrar _MENU_ registos",
	"sLoadingRecords": "Carregando...",
	"sProcessing":   "A processar...",
	"sSearch":       "Procurar:",
	"sZeroRecords":  "Não foram encontrados resultados",
	"oPaginate": {
	    "sFirst":    "Primeiro",
	    "sPrevious": "Anterior",
	    "sNext":     "Seguinte",
	    "sLast":     "Último"
	},
	"oAria": {
		"sSortAscending": ": Ordenar colunas de forma ascendente",
		"sSortDescending": ": Ordenar colunas de forma descendente"
	}
}